<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="00.99" package="0">
 <HomeProperty>
   <m_bgParam>
     <BackgroundParam>
	 <!--portable network graphic image be in 8-bit depth-->
       <m_imageFilePath>page_1.png</m_imageFilePath>
       <m_thumbnailFilePath>page_1t.png</m_thumbnailFilePath>
	   <!--0 to 30-->
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_2.png</m_imageFilePath>
       <m_thumbnailFilePath>page_2t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_3.png</m_imageFilePath>
       <m_thumbnailFilePath>page_3t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_4.png</m_imageFilePath>
       <m_thumbnailFilePath>page_4t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_5.png</m_imageFilePath>
       <m_thumbnailFilePath>page_5t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_6.png</m_imageFilePath>
       <m_thumbnailFilePath>page_6t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_7.png</m_imageFilePath>
       <m_thumbnailFilePath>page_7t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_8.png</m_imageFilePath>
       <m_thumbnailFilePath>page_8t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_9.png</m_imageFilePath>
       <m_thumbnailFilePath>page_9t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>page_10.png</m_imageFilePath>
       <m_thumbnailFilePath>page_10t.png</m_thumbnailFilePath>
       <m_waveType>11</m_waveType>
     </BackgroundParam>
   </m_bgParam>
   <!--stereo 16-bit PCM .wav to 144 byte rate .at9-->
   <m_bgmFilePath>BGM.at9</m_bgmFilePath>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
 </HomeProperty>
 <InfomationBarProperty>
	<!--ffeedfd0 vanilla white-->
	<!--00ffffff alpha white (AARRGGBB)-->
   <m_barColor>ff3f444f</m_barColor>
   <m_indicatorColor>00ffffff</m_indicatorColor>
 </InfomationBarProperty>
 <InfomationProperty>
   <m_contentVer>02.00</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>Soulphraser</m_default>
     <m_param>param</m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default>Nighttime</m_default>
     <m_param>
       <m_es>Nighttime</m_es>
     </m_param>
   </m_title>
 </InfomationProperty>
 <StartScreenProperty>
   <m_dateColor>f0f0f0ff</m_dateColor>
   <m_dateLayout>2</m_dateLayout>
   <m_filePath>lock_screen.png</m_filePath>
   <m_notifyBgColor>f0f0f0ff</m_notifyBgColor>
   <m_notifyBorderColor>1fffffff</m_notifyBorderColor>
   <!--Kat's iris' color-->
   <m_notifyFontColor>1d587dff</m_notifyFontColor>
 </StartScreenProperty>
</theme>